# Generated by Django 3.1.1 on 2020-10-14 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0002_auto_20201014_1641'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='semester',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Gasal 2019/2020'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2020/2021', 'Genap 2020/2021'), ('Others', 'Others')], max_length=120, verbose_name='Semester'),
        ),
    ]
